package ru.yandex.webmaster3.worker;

import ru.yandex.webmaster3.core.worker.task.WorkerTaskData;
import ru.yandex.webmaster3.core.worker.task.WorkerTaskType;

/**
 * @author aherman
 */
public abstract class PeriodicTaskData extends WorkerTaskData {
    public PeriodicTaskData() {
        super(null);
    }

    @Override
    public WorkerTaskType getTaskType() {
        return WorkerTaskType.UNKNOWN;
    }

    @Override
    public String getShortDescription() {
        return null;
    }
}
